@media (max-width: 922px) {
  .oppotunities-content {
    padding-right: 10px;
    padding-left: 10px;

  }

  .oppotunities__title {
    float: none;
    width: 100%;
    margin-bottom: 60px;
    text-align: center;
  }

  .oppotunities-list {
    float: none;
    width: 100%;
    padding-right: 0px;
  }

  .oppotunities-img {
    float: none;
    width: 100%;
  }
}